Quikrbox Delivery Boy App - Bug #9118

Driver APK --> If driver login with two Devices --> Check Issue below
01/11/2024 12:38 PM - Mohd Irfan

Status: Feedback Start date: 01/11/2024
Priority: Normal Due date:

Assignee: Dharamveer S % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue description:

if the store applicant assigned items to the store delivery boy then the Pop-Up screen "accept order" does not come to the delivery
boy application, while the application is open ( This scenario was checked with two mobile login devices, when the driver login with
two devices )

History

#1 - 01/12/2024 03:19 PM - Deepak Biltoria

- Status changed from New to Feedback

#2 - 01/12/2024 03:23 PM - Deepak Biltoria

- Assignee changed from Deepak Biltoria to Dharamveer S

its a notification issue, it can be resolved by backend team, they can decide whether they wanna send notification to all the drivers or they not gonna
log in a delivery boy with two separate devices, so that one single device receives notifiations.
